@charset "utf-8";



/** 全局样式 **/

.FrontProducts_list01_view2-d1_c1 {

	width:90%;

	margin:0 auto;

	

	clear:both;

	height:100%;

	overflow:hidden;

	text-align:left;

}

.FrontProducts_list01_view2-d1_c1 ul{

	margin:0;

	padding:0;

	list-style:none;

}

.FrontProducts_list01_view2-d1_c1 ul li{

	margin:0;

	padding:0;

}

.FrontProducts_list01_view2-d1_c1 ul{

	width:100%;

}



/** 链接 **/

.FrontProducts_list01_view2-d1_c1 a {

	color:#007dcc;

	text-decoration:none;

}

.FrontProducts_list01_view2-d1_c1 a:hover {

	color:#ff6674;

	text-decoration:underline;

}

.FrontProducts_list01_view2-d1_c1 .button {

	width:52px;

	height:22px;

	line-height:22px;

	text-align:left;

	border:0;

	padding:0 0 0 6px;  /* firefox */

	padding:2px 0 0 9px \9; /* ie8 */

	*padding:1px 0 0 9px; /* ie6、ie7 */

	margin:0;

}

.FrontProducts_list01_view2-d1_c1 .button-on {

	background:url(/images/products/btn-gray1-05.gif) left top no-repeat;

	color:#c0c0c0;

}

.FrontProducts_list01_view2-d1_c1 .button-up {

	background:url(/images/products/btn-gray1-06.gif) left top no-repeat;

	color:#666464;

}



/** 重点文字 **/

.FrontProducts_list01_view2-d1_c1 .focustext {

	color:#f39800;

	font-style:normal;

}



/** 选择浏览方式、排序方式样式 **/

.FrontProducts_list01_view2-d1_c1 .type {

	float:left;

	width:100%;

}

.FrontProducts_list01_view2-d1_c1 .type span.skim {

	float:left;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort {

	float:right;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort select {

	float:left;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph {

	float:left;

	width:19px;

	height:12px;

	margin:5px 4px 0 0;

	text-indent:-9999px;

	overflow:hidden;

	background:url(/images/products/icon-07.gif) 0 0 no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph1:hover {

	background:url(/images/products/icon-07.gif) 0 -12px no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph2 {

	background:url(/images/products/icon-08.gif) 0 0 no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph2:hover {

	background:url(/images/products/icon-08.gif) 0 -12px no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph3 {

	width:13px;

	height:13px;

	background:url(/images/products/icon-09.gif) 0 0 no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph3:hover {

	background:url(/images/products/icon-09.gif) 0 -14px no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph4 {

	width:13px;

	height:13px;

	background:url(/images/products/icon-10.gif) 0 0 no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.sort .ph4:hover {

	background:url(/images/products/icon-10.gif) 0 -14px no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .type span.skim a {

	padding-right:5px;

}

.FrontProducts_list01_view2-d1_c1 .type span.skim a img {

	border:0;

	vertical-align:middle;

}

.FrontProducts_list01_view2-d1_c1 .content {

	float:left;

	overflow:hidden;

}

/** 图片部分 **/

.FrontProducts_list01_view2-d1_c1 .content .pic-module {

	float:left;

	width:100%;

	position:relative;

}

/** 属性部分 **/

.FrontProducts_list01_view2-d1_c1 .content .pro-module {

	float:left;

	width:70%;

	margin-left:15px;

	text-align:left;

}

/** 商品详细部分 **/

.FrontProducts_list01_view2-d1_c1 .detail {

	clear:both;

}

/** 大图片样式 **/

.FrontProducts_list01_view2-d1_c1 .pic-module .pic {

}

.FrontProducts_list01_view2-d1_c1 .pic-module .pic a {

	width:150px;

	height:110px;

	text-align:center;

	display:block;

	border:1px solid #e6e7e7;

	padding-top:5px;

}

.FrontProducts_list01_view2-d1_c1 .pic-module .pic a:hover {

 	/*border:1px solid #F60;

	background:#fff4ce;*/

	

}

.FrontProducts_list01_view2-d1_c1 .pic-module .pic a img {

	width:140px;

	height:105px;

	border:0;

}

/** 特殊标记 **/

.FrontProducts_list01_view2-d1_c1 .pic-module span.lab {

	position:absolute;

	top:100px;

	left:100px;

	z-index:999;

	cursor:pointer;

}

.FrontProducts_list01_view2-d1_c1 .pic-module .compare {

	padding-top:10px;

}



/** 标题样式 **/

.FrontProducts_list01_view2-d1_c1 .pro-module h1 {

	margin:0;

	font-size:12px;

	color:#0068cc;

}

.FrontProducts_list01_view2-d1_c1 .pro-module h1 span {

	color:#231815;

}

/** 属性样式 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul{

	margin:10px 0 0 0;

	padding:0;

	list-style:none;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li {

	line-height:23px;

	color:#231815;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li span {

	color:#666464;

	font-weight:normal;

}

/** 商品编码 重点文字 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.code {

	color:#f39800;

	font-weight:bold;

}

/** 品牌名称、商标 链接 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.name a {

	/* color:#0068b7;

	text-decoration:none; */ 



}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.name strong {

	font-weight:normal;

}

/** 重量、浏览次数 重点文字 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.weight,

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.skim {

	color:#f39800;

}

/** 市场价 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.marketprice label {

	text-decoration:line-through;

}

/** 会员价 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.memberprice label {

	color:#e60012;

	font-size:13px;

}

/** 积分、折扣、节省 重点文字 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.integral,

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.discount,

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.save {

	padding:0 15px 0 0;

	color:#f39800;

}

/** 尺寸 链接 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.size {

	clear:both;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.size a {

	background:url(/images/products/size_bg.gif) left top repeat-x;

	height:13px;

	/* color:#0068b7;

	text-decoration:none; */ 



border:1px solid #adb9c2;

	padding:0 3px;

	margin:0 5px 0 0;

}

/** 选择颜色 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.color label {

	padding-right:10px;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.color img {

	vertical-align:middle;

	padding-left:2px;

}

/** 评论 链接 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.comment1 a { 

	/* color:#0068b7;

	text-decoration:none; */ 



}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.comment2 {

	clear:both;

	vertical-align:middle;

	padding-right:5px;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.comment2 img {

	vertical-align:middle;

	padding-right:5px;

}



/** 购买需填项、购买数量 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li .input {

	border:1px solid #ddddde;

	height:15px;

	line-height:15px;

	width:80px;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li .inputgray {

	color:#000;

	font-size:12px;

}

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.number span {

	padding-left:12px;

}

/** 缺货 **/

.FrontProducts_list01_view2-d1_c1 .pro-module ul li.outstock img {

	vertical-align:middle;

}

/** 按钮 **/

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP {

	margin:10px 0 0 0;

	clear:both;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP .btna {

	margin-right:3px;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP .btna span {

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.buy a,

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.price a {

	color:#fff;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.favor a,

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.qq a {

	color:#727171;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span a:hover {

	text-decoration:none;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.buy ,

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.price {

	float:left;

	background:url(/images/products/btn-blue1-02.gif) left top no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.favor {

	float:left;

	background:url(/images/products/btn-gray1-02.gif) left top no-repeat;

	color:#727171;

}

.FrontProducts_list01_view2-d1_c1 .pro-module p.buttonP span.qq {

	background:url(/images/products/btn-gray1-03.gif) left top no-repeat;

	width:51px;

	color:#727171;

}



/** 商品描述 **/

.FrontProducts_list01_view2-d1_c1 .pro-module .describe {

	margin:5px 0 10px 0;

	color:#666464;

	line-height:20px;

	clear:both;

}

.FrontProducts_list01_view2-d1_c1 .pro-module .describe span {

	font-weight:bold;

}

/** 营销类型、关键词、下载 链接 **/

.FrontProducts_list01_view2-d1_c1 .other {

	margin:10px 0 0 0;

}

.FrontProducts_list01_view2-d1_c1 .other p {

	margin:0;

	height:20px;

	color:#666464;

}

.FrontProducts_list01_view2-d1_c1 .other p a {

	/* color:#0068b7;

	text-decoration:none; */ 



}

/** 翻页 **/

.FrontProducts_list01_view2-d1_c1 .skip-pages {

	clear:both;

	width:100%;

	overflow:hidden;

	text-align:right;

	margin-top:10px;

}

/** 商标弹出层 **/

.FrontProducts_list01_view2-d1_c1 .pop-brand {

	position:absolute;

	left:205px;

	top:120px;

	width:229px;

	z-index:9999;

	color:#231815;

}

.FrontProducts_list01_view2-d1_c1 .pop-picbig {

	position:absolute;

	left:120px;

	top:160px;

	width:229px;

	z-index:9999;

	color:#231815;

	border:1px solid #000;

	padding:5px;

	

}

.FrontProducts_list01_view2-d1_c1 .pop-picbig img{

	width:400px;

	height:300px;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand p.top {

	background:url(/images/products/pop-top.gif) left top no-repeat;

	margin:0;

	height:23px;

	text-align:right;

	padding:20px 15px 0 0;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand p.top a.close {

	background:url(/images/products/close.gif) right top no-repeat;

	width:24px;

	height:17px;

	display:block;

	float:right;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand p.top a.close:hover {

	background:url(/images/products/close-hover.gif) right top no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro {

	padding:5px 0;

	background:url(/images/products/pop-bg.gif) left top repeat-y;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro p.pic {

	text-align:center;

	margin:0;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro p.pic img {

		padding:5px;

	width:150px;

	height:115px;

	border:1px solid #d7d7d7;

	

	_margin-bottom:1px;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro h4 {

	font-size:12px;

	margin:15px 0 0 15px;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro .info {

	padding:5px 15px;

	line-height:18px;

	font-size:12px;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro p.address {

	margin:10px 0 0 15px;

	font-size:12px;

}

/** 链接 **/

.FrontProducts_list01_view2-d1_c1 .pop-brand .intro p.address a {

	color:#007dcc;

	text-decoration:none;

}

.FrontProducts_list01_view2-d1_c1 .pop-brand p.bottom {

	background:url(/images/products/pop-bottom.gif) left bottom no-repeat;

	height:17px;

	margin:0;

	font-size:0;

}

/**关闭按钮**/

.FrontProducts_list01_view2-d1_c1 .pop-picbig a.close {

	position:absolute;

	right:-10px;

	top:-8px;

	background:url(/images/products/ad-close-01.gif) left top no-repeat;

	display:block;

	width:18px;

	height:18px;

}

.FrontProducts_list01_view2-d1_c1 .pop-picbig a.close:hover {

	background:url(/images/products/ad-close-02.gif) left top no-repeat;

}

.FrontProducts_list01_view2-d1_c1 .mainul{

	width:100%;

	overflow:hidden;

}